{
  "name": "ionic-demo",
  "integrations": {
    "cordova": {}
  },
  "type": "ionic-angular",
  "proxies": [
    {
      "path": "/wisdomgroup",
      "proxyUrl": "http://10.10.202.54:8080/wisdomgroup"
    }
  ]
}